#contact-search .search{
	height:auto;
	padding:4px 6px;
	border: 1px solid #000;
	width:186px;
	margin:30px 50px auto;
	float:right;
	text-align:left;
	color: #0000B9;
	border-radius:6px;
	-mox-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #F0F0FF;
/*	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0d2112), color-stop(1, #09170d));
	background: -ms-linear-gradient(bottom, #0d2112, #09170d);
	background: -moz-linear-gradient(center bottom, #0d2112 0%, #09170d 100%);*/
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
}

#contact-search .search label {
	display:none;
	}

#contact-search .search #mod-search-searchword{
	width:161px;
	height:19px;
	margin:0;
	font-size:12px;
	background-color:transparent;
	border:none;
	outline:none;
	padding:0;
	color: #0000B9;
}

#contact-search .search #mod-search-searchword:focus{
	border:none;
	outline:none;
	padding:0;
}

#contact-search .search .button{
	width:20px;
	height:19px;
	margin:0px 0px 0px 5px;
	background:url(../images/search.png) center no-repeat;
	cursor:pointer;
	background-color:transparent;
	border:none;
	outline:none;
	padding:0;
}

#contact-search .search .button{
	border:none;
	outline:none;
}